## ubuntukylin-meta 0.4

=== debian/changelog ===
ubuntukylin-meta (0.4) utopic; urgency=medium

  * Refreshed dependencies (LP: #1366388, #1366280)
  * Added activity-log-manager to desktop-recommends
  * Added fcitx-frontend-all to desktop
  * Added gnome-mines to desktop-recommends [amd64 arm64 armhf i386
    ppc64el]
  * Added libdvdread4 to desktop-recommends
  * Added smplayer-l10n to desktop-recommends
  * Added smplayer-themes to desktop-recommends
  * Added ubuntu-kylin-sso-client to desktop
  * Removed activity-log-manager-control-center from desktop-recommends
  * Removed gnomine from desktop-recommends [amd64 arm64 armhf i386
    ppc64el]
  * Removed ibus from desktop-recommends
  * Removed libreoffice-presentation-minimizer from desktop-recommends
    [amd64 arm64 i386 ppc64el]
  * Moved smplayer to desktop-recommends

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 02 Oct 2014 21:40:13 -0600

ubuntukylin-meta (0.3) utopic; urgency=medium

  * Refreshed dependencies
  * Added ubuntu-kylin-sso-client-qt to desktop
  * Added ubuntukylin-default-settings to desktop

 -- Aron Xu <happyaron@ubuntu.com>  Tue, 23 Sep 2014 01:59:48 +0800

ubuntukylin-meta (0.2) utopic; urgency=medium

  * Refreshed dependencies
  * Added printer-driver-brlaser to desktop-recommends
  * Moved libreoffice-l10n-zh-cn to desktop-recommends

 -- Iain Lane <iain.lane@canonical.com>  Fri, 29 Aug 2014 07:35:15 +0100

ubuntukylin-meta (0.1) utopic; urgency=medium

  * Initial release

 -- Huan Peng <huanpeng@ubuntukylin.com>  Mon, 5 May 2014 09:31:30 +0800
