=== debian/control ===
Source: ubuntukylin-meta
Section: metapackages
Priority: optional
Maintainer: Ubuntu Kylin Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Standards-Version: 3.9.2
Build-Depends: debhelper (>= 7.0.8), germinate (>= 1.18)

Package: ubuntukylin-desktop
Architecture: any
Depends: ${misc:Depends}, ${germinate:Depends}
Recommends: ${germinate:Recommends}
Description: The Ubuntu Kylin desktop system
 This package depends on all of the packages in the Ubuntu Kylin desktop system
 .
 It is also used to help ensure proper upgrades, so it is recommended that
 it not be removed.
