## ubuntukylin-meta 0.7

=== debian/changelog ===
ubuntukylin-meta (0.7) vivid; urgency=medium

  * Refreshed dependencies
  * Added exfat-fuse to desktop-recommends
  * Added fonts-guru to desktop-recommends
  * Removed ttf-punjabi-fonts from desktop-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 17 Mar 2015 08:35:28 -0700

ubuntukylin-meta (0.6) vivid; urgency=medium

  * Refreshed dependencies
  * Added fcitx-frontend-gtk2 to desktop-recommends
  * Added fcitx-frontend-gtk3 to desktop-recommends
  * Added fcitx-frontend-qt4 to desktop-recommends
  * Added fcitx-frontend-qt5 to desktop-recommends
  * Added fcitx-module-cloudpinyin to desktop-recommends
  * Added fcitx-pinyin to desktop-recommends
  * Added fcitx-table to desktop-recommends
  * Added fcitx-ui-classic to desktop-recommends
  * Added init to minimal
  * Added systemd-sysv to standard
  * Added xul-ext-webaccounts to desktop-recommends [powerpc ppc64el]
  * Removed fcitx-frontend-all from desktop
  * Removed upstart from minimal
  * Moved fcitx to desktop-recommends
  * Moved fcitx-googlepinyin to desktop-recommends
  * Moved fcitx-table-wubi to desktop-recommends
  * Moved fcitx-ui-qimpanel to desktop-recommends
  * Update maintainer mailing list address

 -- Aron Xu <happyaron@ubuntu.com>  Thu, 12 Mar 2015 03:30:59 +0800

ubuntukylin-meta (0.5) vivid; urgency=medium

  * update.cfg: switch to vivid.
  * Refreshed dependencies
  * Added ttf-ancient-fonts-symbola to desktop-recommends
  * Removed nautilus-open-terminal from desktop
  * Removed ubuntu-extras-keyring from desktop (LP: #1409555)

 -- Dimitri John Ledkov <dimitri.j.ledkov@linux.intel.com>  Tue, 13 Jan 2015 00:18:19 +0000
