## ubuntukylin-meta 0.11

=== debian/changelog ===
ubuntukylin-meta (0.11) wily; urgency=medium

  * Refreshed dependencies
  * Removed xul-ext-unity from desktop-recommends
  * Removed xul-ext-webaccounts from desktop-recommends

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 24 Sep 2015 09:48:27 +0200

ubuntukylin-meta (0.10) wily; urgency=medium

  * Refreshed dependencies
  * Added libreoffice-calc to desktop-recommends [arm64 ppc64el]
  * Added libreoffice-gnome to desktop-recommends [arm64 ppc64el]
  * Added libreoffice-impress to desktop-recommends [arm64 ppc64el]
  * Added libreoffice-math to desktop-recommends [arm64 ppc64el]
  * Added libreoffice-ogltrans to desktop-recommends [arm64 ppc64el]
  * Added libreoffice-pdfimport to desktop-recommends [arm64 ppc64el]
  * Added libreoffice-writer to desktop-recommends [arm64 ppc64el]
  * Removed gstreamer0.10-alsa from desktop
  * Removed gstreamer0.10-plugins-base-apps from desktop
  * Removed gstreamer0.10-pulseaudio from desktop

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 14 Sep 2015 10:54:27 -0600

ubuntukylin-meta (0.9) wily; urgency=medium

  * Refreshed dependencies
  * Removed libxp6 from desktop [arm64 armhf ppc64el]

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 19 Aug 2015 07:49:50 +0200

ubuntukylin-meta (0.8) wily; urgency=medium

  * Refreshed dependencies and switched to wily
  * Added dmidecode to standard [arm64]
  * Removed bluez-alsa from desktop-recommends
  * Removed init from minimal
  * Removed mac-fdisk from minimal [powerpc ppc64el]
  * Removed ntpdate from minimal
  * Removed pmac-fdisk from minimal [powerpc ppc64el]

 -- Adam Conrad <adconrad@ubuntu.com>  Sun, 16 Aug 2015 14:24:42 -0600
