## ubuntukylin-meta 0.13

=== debian/changelog ===
ubuntukylin-meta (0.13) xenial; urgency=medium

  * Refreshed dependencies
  * Added fwupd to desktop-recommends
  * Added fwupdate to desktop-recommends [amd64 arm64 armhf i386]
  * Added fwupdate-signed to desktop-recommends [amd64 arm64 armhf i386]
  * Added libpam-systemd to standard
  * Added libreoffice-style-breeze to desktop-recommends
  * Added python3-aptdaemon.pkcompat to desktop-recommends
  * Added snapd to desktop-recommends
  * Added ubuntu-software to desktop-recommends
  * Removed libpam-systemd from desktop
  * Removed libreoffice-style-human from desktop-recommends
  * Removed powerpc-ibm-utils from minimal [powerpc ppc64el]

 -- Iain Lane <iain.lane@canonical.com>  Tue, 19 Apr 2016 21:16:06 +0100

ubuntukylin-meta (0.12) xenial; urgency=medium

  * Switch seeds to xenial.
  * Refreshed dependencies
  * Added aisleriot to desktop-recommends [powerpc]
  * Added branding-ubuntu to desktop-recommends [powerpc]
  * Added fonts-noto-cjk to desktop-recommends
  * Added gnome-keyring to desktop-recommends
  * Added gnome-mahjongg to desktop-recommends [powerpc]
  * Added gnome-mines to desktop-recommends [powerpc]
  * Added gnome-sudoku to desktop-recommends [powerpc]
  * Added gnupg-agent to desktop-recommends
  * Added kylin-greeter to desktop
  * Added libreoffice-calc to desktop-recommends [armhf powerpc]
  * Added libreoffice-gnome to desktop-recommends [armhf powerpc]
  * Added libreoffice-impress to desktop-recommends [armhf powerpc]
  * Added libreoffice-math to desktop-recommends [armhf powerpc]
  * Added libreoffice-ogltrans to desktop-recommends [armhf powerpc]
  * Added libreoffice-pdfimport to desktop-recommends [armhf powerpc]
  * Added libreoffice-style-human to desktop-recommends [armhf powerpc]
  * Added libreoffice-writer to desktop-recommends [armhf powerpc]
  * Added overlay-scrollbar-gtk2 to desktop-recommends
  * Added ppp to desktop-recommends
  * Added pppconfig to desktop-recommends
  * Added pppoeconf to desktop-recommends
  * Added thunderbird to desktop-recommends [armhf]
  * Added thunderbird-gnome-support to desktop-recommends [armhf]
  * Added zeitgeist-core to desktop-recommends
  * Added zeitgeist-datahub to desktop-recommends
  * Removed brasero from desktop-recommends
  * Removed empathy from desktop-recommends
  * Removed fonts-droid from desktop-recommends
  * Removed gcc from desktop-recommends
  * Removed landscape-client-ui-install from desktop-recommends
  * Removed make from desktop-recommends
  * Removed network-manager-pptp from desktop-recommends
  * Removed overlay-scrollbar from desktop-recommends
  * Removed ppp from standard-recommends
  * Removed pppconfig from standard-recommends
  * Removed pppoeconf from standard-recommends
  * Removed python3-aptdaemon.pkcompat from desktop-recommends
  * Removed rhythmbox-plugin-magnatune from desktop-recommends
  * Removed software-center from desktop
  * Removed ssh-askpass-gnome from desktop
  * Removed telepathy-idle from desktop-recommends
  * Removed ttf-indic-fonts-core from desktop-recommends
  * Removed ubuntu-sso-client-qt from desktop
  * Moved baobab to desktop-recommends
  * Moved chinese-calendar to desktop-recommends
  * Moved chromium-browser to desktop-recommends [amd64 armhf i386]
  * Moved eog to desktop-recommends
  * Moved evince to desktop-recommends
  * Moved file-roller to desktop-recommends
  * Moved firefox-locale-zh-hans to desktop-recommends
  * Moved gedit to desktop-recommends
  * Moved gnome-calculator to desktop-recommends
  * Moved gnome-font-viewer to desktop-recommends
  * Moved gnome-power-manager to desktop-recommends
  * Moved gnome-screenshot to desktop-recommends
  * Moved gnome-system-log to desktop-recommends
  * Moved gnome-system-monitor to desktop-recommends
  * Moved gucharmap to desktop-recommends
  * Moved indicator-china-weather to desktop-recommends
  * Moved nautilus-sendto to desktop-recommends
  * Moved seahorse to desktop-recommends
  * Moved system-config-printer-gnome to desktop-recommends
  * Moved thunderbird-locale-zh-cn to desktop-recommends
  * Moved thunderbird-locale-zh-hans to desktop-recommends
  * Moved unity-china-music-scope to desktop-recommends
  * Moved unity-china-photo-scope to desktop-recommends
  * Moved unity-china-video-scope to desktop-recommends
  * Moved youker-assistant to desktop-recommends

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 02 Mar 2016 14:03:14 +0100
