=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: ubuntukylin-meta
 Section: metapackages
 Priority: optional
-Maintainer: Ubuntu Kylin Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Ubuntu Kylin Team <ubuntukylin-members@lists.ubuntu.com>
 Standards-Version: 3.9.2
 Build-Depends: debhelper (>= 7.0.8), germinate (>= 1.18)
 
@@ -14,4 +14,3 @@
  .
  It is also used to help ensure proper upgrades, so it is recommended that
  it not be removed.
-
