## ubuntukylin-meta 0.17

=== debian/changelog ===
ubuntukylin-meta (0.17) yakkety; urgency=medium

  * Refreshed dependencies
  * Added chromium-browser to desktop-recommends [arm64]
  * Added ppc64-diag to standard [powerpc ppc64el]
  * Removed firefox from desktop-recommends [powerpc ppc64el]
  * Removed firefox-locale-zh-hans from desktop-recommends [powerpc
    ppc64el]

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 12 Oct 2016 10:30:37 -0600

ubuntukylin-meta (0.16) yakkety; urgency=medium

  * Refreshed dependencies
  * Removed pulseaudio-module-x11 from desktop-recommends

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 26 Aug 2016 16:37:08 -0600

ubuntukylin-meta (0.15) yakkety; urgency=medium

  * Refreshed dependencies
  * Added packagekit to desktop-recommends

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 16 Aug 2016 18:27:38 -0600

ubuntukylin-meta (0.14) yakkety; urgency=medium

  * Switch seeds to yakkety
  * Refreshed dependencies
  * Added init to minimal
  * Added libnss-resolve to standard-recommends
  * Added nplan to standard
  * Added ureadahead to standard-recommends
  * Removed gnupg from minimal
  * Removed makedev from minimal
  * Removed python3-aptdaemon.pkcompat from desktop-recommends
  * Removed systemd-sysv from standard
  * Removed ureadahead from minimal
  * Moved rsyslog to minimal-recommends

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 16 Aug 2016 05:02:43 -0600
