## ubuntukylin-meta 0.20

=== debian/changelog ===
ubuntukylin-meta (0.20) zesty; urgency=medium

  * Refreshed dependencies
  * Added peony to desktop
  * Added ubuntu-kylin-wizard to desktop
  * Added ukui-control-center to desktop
  * Added ukui-desktop-environment-core to desktop
  * Added ukui-indicators to desktop
  * Added ukui-menu to desktop
  * Added ukui-screensaver to desktop
  * Added ukui-session-manager to desktop

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 02 Apr 2017 10:44:45 -0400

ubuntukylin-meta (0.19) zesty; urgency=medium

  * Refreshed dependencies and drop powerpc.
  * Removed net-tools from minimal
  * Moved memtest86+ to desktop-recommends [amd64 i386]

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 20 Mar 2017 18:09:24 -0600

ubuntukylin-meta (0.18) zesty; urgency=medium

  * Refreshed dependencies
  * Added firefox to desktop-recommends [ppc64el]
  * Added firefox-locale-zh-hans to desktop-recommends [ppc64el]
  * Added system-config-printer to desktop-recommends
  * Removed system-config-printer-gnome from desktop-recommends

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 06 Dec 2016 11:42:05 +0100
