## ubuntukylin-meta 0.26

=== debian/changelog ===
ubuntukylin-meta (0.26) artful; urgency=medium

  * Refreshed dependencies
  * Added fonts-indic to desktop-recommends
  * Removed apt-transport-https from standard-recommends
  * Removed fonts-guru from desktop-recommends
  * Removed thunderbird from desktop-recommends [s390x]
  * Removed thunderbird-gnome-support from desktop-recommends [s390x]
  * Removed thunderbird-locale-zh-hans from desktop-recommends [s390x]

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 08 Oct 2017 18:26:27 -0400

ubuntukylin-meta (0.25) artful; urgency=medium

  * Refreshed dependencies
  * Added blueman to desktop-recommends
  * Added mount to minimal
  * Added ubuntu-advantage-tools to minimal
  * Removed firefox from desktop-recommends [ppc64el]
  * Removed firefox-locale-zh-hans from desktop-recommends [ppc64el]
  * Removed gnome-bluetooth from desktop-recommends

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Mon, 25 Sep 2017 11:37:19 -0400

ubuntukylin-meta (0.24) artful; urgency=medium

  * Refreshed dependencies
  * Added checkbox-ng to desktop
  * Removed checkbox-gui from desktop
  * Removed libnss-resolve from standard-recommends
  * Removed resolvconf from minimal

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 24 Aug 2017 16:23:52 +0000

ubuntukylin-meta (0.23) artful; urgency=medium

  * Refreshed dependencies
  * Added atril to desktop-recommends
  * Added engrampa to desktop-recommends
  * Added eom to desktop-recommends
  * Added kerneloops to desktop-recommends
  * Added mate-calc to desktop-recommends
  * Added mate-menus to desktop
  * Added mate-power-manager to desktop-recommends
  * Added mate-system-monitor to desktop-recommends
  * Added mate-terminal to desktop-recommends
  * Added mate-utils to desktop-recommends
  * Added pluma to desktop-recommends
  * Removed chinese-calendar from desktop-recommends
  * Removed eog from desktop-recommends
  * Removed evince from desktop-recommends
  * Removed file-roller from desktop-recommends
  * Removed gedit from desktop-recommends
  * Removed gnome-calculator from desktop-recommends
  * Removed gnome-menus from desktop
  * Removed gnome-power-manager from desktop-recommends
  * Removed gnome-screensaver from desktop-recommends
  * Removed gnome-screenshot from desktop-recommends
  * Removed gnome-system-monitor from desktop-recommends
  * Removed gnome-terminal from desktop-recommends
  * Removed kerneloops-daemon from desktop-recommends
  * Removed nautilus from desktop
  * Removed nautilus-sendto from desktop-recommends
  * Removed nautilus-share from desktop-recommends
  * Removed notify-osd from desktop
  * Removed overlay-scrollbar-gtk2 from desktop-recommends
  * Removed ubuntu-kylin-wizard from desktop
  * Removed unity from desktop
  * Removed unity-china-music-scope from desktop-recommends
  * Removed unity-china-photo-scope from desktop-recommends
  * Removed unity-china-video-scope from desktop-recommends
  * Removed unity-control-center from desktop
  * Removed unity-greeter from desktop
  * Removed unity-session from desktop
  * Removed unity-settings-daemon from desktop
  * Removed unity-webapps-common from desktop-recommends

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 15 Aug 2017 03:45:56 +0100

ubuntukylin-meta (0.22) artful; urgency=medium

  * Refreshed dependencies
  * Removed ubuntu-session from desktop
  * Added manually (as blocked in proposed) unity-session from desktop.
    part of the seed though

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 20 Jun 2017 14:38:59 +0200

ubuntukylin-meta (0.21) artful; urgency=medium

  * Update seeds to artful
  * Enable build on s390x (LP: #1569287)

 -- Bhavani Shankar <bhavi@ubuntu.com>  Tue, 20 Jun 2017 16:45:11 +0530
