## ubuntukylin-meta 0.30

=== debian/changelog ===
ubuntukylin-meta (0.30) bionic; urgency=medium

  * Refreshed dependencies
  * Added kylin-burner to desktop-recommends
  * Added kylin-video to desktop-recommends
  * Added ukui-desktop-environment to desktop
  * Added ukui-window-switch to desktop-recommends
  * Removed ukui-desktop-environment-core from desktop
  * Removed youker-assistant from desktop-recommends [ppc64el s390x]

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 23 Apr 2018 07:50:33 -0600

ubuntukylin-meta (0.29) bionic; urgency=medium

  * Refreshed dependencies
  * Added firefox to desktop-recommends [ppc64el]
  * Added firefox-locale-zh-hans to desktop-recommends [ppc64el]
  * Added fonts-ubuntu to desktop-recommends
  * Added kylin-display-switch to desktop-recommends
  * Added libu2f-udev to desktop
  * Added printer-driver-m2300w to desktop-recommends
  * Added spice-vdagent to desktop
  * Added ukui-media to desktop
  * Added ukui-menus to desktop
  * Added ukui-panel to desktop
  * Added ukui-power-manager to desktop
  * Added ukui-settings-daemon to desktop
  * Added ukwm to desktop
  * Removed libgail-common from desktop-recommends
  * Removed mate-menus from desktop
  * Removed mate-power-manager from desktop-recommends
  * Removed mate-utils from desktop-recommends
  * Removed ttf-ancient-fonts-symbola from desktop-recommends
  * Removed ttf-ubuntu-font-family from desktop-recommends

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Wed, 28 Mar 2018 12:54:25 +0200

ubuntukylin-meta (0.28) bionic; urgency=medium

  * Refreshed dependencies
  * Removed fonts-nanum from desktop-recommends (LP: #1581160)
  * Removed fonts-takao-pgothic from desktop-recommends
  * Bump debhelper compat to 10
  * Bump Standards-Version to 4.1.1

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 11 Nov 2017 13:42:56 -0500

ubuntukylin-meta (0.27) bionic; urgency=medium

  * Refreshed dependencies
  * Added sensible-utils to minimal

 -- Bhavani Shankar <bhavi@ubuntu.com>  Mon, 30 Oct 2017 10:07:46 +0530
