## ubuntukylin-meta 0.33

=== debian/changelog ===
ubuntukylin-meta (0.33) cosmic; urgency=medium

  * point at correct seed base for platform seed.
  * use git+ssh, not http, for accessing git branches, as the latter does
    not work noninteractively in a standard Ubuntu developer environment.
  * Refreshed dependencies
  * Added e2fsprogs to minimal [ppc64el s390x]
  * Added firefox to desktop-recommends [s390x]
  * Added firefox-locale-zh-hans to desktop-recommends [s390x]
  * Added netplan.io to minimal [ppc64el s390x]
  * Removed nplan from minimal [ppc64el s390x]
  * Removed ureadahead from standard-recommends [ppc64el s390x]

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 16 Aug 2018 22:41:49 +0000

ubuntukylin-meta (0.31) cosmic; urgency=medium

  * dist: bionic -> cosmic
  * update, update.cfg:
    - Updated seed locations to git.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Mon, 28 May 2018 01:51:04 +0800
