## ubuntukylin-meta 0.36

=== debian/changelog ===
ubuntukylin-meta (0.36) disco; urgency=medium

  * Refreshed dependencies
  * Added kylin-nm to desktop-recommends
  * Added mate-polkit to desktop
  * Added thunderbird to desktop-recommends [s390x]
  * Added thunderbird-gnome-support to desktop-recommends [s390x]
  * Added thunderbird-locale-zh-hans to desktop-recommends [s390x]
  * Added ukui-polkit to desktop

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 15 Apr 2019 10:04:54 -0600

ubuntukylin-meta (0.35) disco; urgency=medium

  * Refreshed dependencies
  * Added fonts-noto to desktop-recommends (LP: #1766973)
  * Added fonts-noto-color-emoji to desktop-recommends
  * Added libcanberra-pulse to desktop (LP: #1736035)
  * Added mate-notification-daemon to desktop-recommends
  * Added orca to desktop-recommends (LP: #1745176)
  * Removed gnome-orca from desktop-recommends
  * Removed libnotify-bin from desktop (LP: #1815838)
  * Removed vino from desktop-recommends (LP: #1736621)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Thu, 21 Feb 2019 14:50:18 +0800

ubuntukylin-meta (0.34) disco; urgency=medium

  * Update update.cfg for disco
  * Refreshed dependencies
  * Added ukui-greeter to desktop
  * Removed kylin-greeter from desktop
  * Removed checkbox-ng from desktop. It's no longer in Ubuntu.

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 09 Nov 2018 15:36:21 -0500
