## ubuntukylin-meta 0.39

=== debian/changelog ===
ubuntukylin-meta (0.39) eoan; urgency=medium

  * Refreshed dependencies
  * Removed mlocate from standard-recommends

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 24 Sep 2019 20:25:04 -0600

ubuntukylin-meta (0.38) eoan; urgency=medium

  * Refreshed dependencies
  * Added net-tools to desktop-recommends
  * Removed activity-log-manager from desktop-recommends
  * Removed engrampa from desktop-recommends
  * Removed fcitx-frontend-qt4 from desktop-recommends
  * Removed initramfs-tools from minimal
  * Removed libqt4-sql-sqlite from desktop-recommends
  * Removed mate-polkit from desktop
  * Removed qt-at-spi from desktop-recommends
  * Removed smplayer from desktop-recommends
  * Removed smplayer-l10n from desktop-recommends
  * Removed smplayer-themes from desktop-recommends
  * Removed sni-qt from desktop-recommends
  * Removed ubuntu-kylin-sso-client from desktop
  * Removed ubuntu-software from desktop-recommends
  * Removed zeitgeist-core from desktop-recommends
  * Removed zeitgeist-datahub from desktop-recommends
  * Moved ubuntu-kylin-software-center to desktop-recommends

 -- handsome_feng <jianfengli@ubuntukylin.com>  Thu, 29 Aug 2019 10:05:51 +0800

ubuntukylin-meta (0.37) eoan; urgency=medium

  * Update update.cfg for eoan
  * disco->eoan
  * Refreshed dependencies
  * Removed chromium-browser from desktop-recommends.  LP: #1832656.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Fri, 14 Jun 2019 16:32:50 +0800
