## ubuntukylin-meta 0.40

=== debian/changelog ===
ubuntukylin-meta (0.40) focal; urgency=medium

  * update.cfg: Stop updating for i386 to avoid unnecessary noise.

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 10 Dec 2019 14:49:20 -0800
