## ubuntukylin-meta 0.41

=== debian/changelog ===
ubuntukylin-meta (0.41) focal; urgency=medium

  * update.cfg: eoan -> focal.
  * Refreshed dependencies
  * Added qt5-ukui-platformtheme to desktop-recommends
  * Added ukui-sidebar to desktop
  * Removed exfat-fuse from desktop-recommends (LP: #1862028)
  * Removed fcitx-pinyin from desktop-recommends
  * Removed fcitx-table-wubi from desktop-recommends
  * Removed libdvdread4 from desktop-recommends
  * Removed ukui-indicators from desktop
  * Removed ukui-menus from desktop

 -- handsome_feng <jianfengli@ubuntukylin.com>  Sat, 04 Apr 2020 14:46:29 +0800
