=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: metapackages
 Priority: optional
 Maintainer: Ubuntu Kylin Team <ubuntukylin-members@lists.ubuntu.com>
-Standards-Version: 3.9.2
-Build-Depends: debhelper (>= 7.0.8), germinate (>= 1.18)
+Standards-Version: 4.1.1
+Build-Depends: debhelper (>= 10), germinate (>= 1.18)
 
 Package: ubuntukylin-desktop
 Architecture: any
