## ubuntukylin-meta 0.43

=== debian/changelog ===
ubuntukylin-meta (0.43) groovy; urgency=medium

  * Refreshed dependencies
  * Added libglib2.0-bin to desktop-recommends
  * Removed gvfs-bin from desktop

 -- Iain Lane <iain.lane@canonical.com>  Fri, 18 Sep 2020 17:18:36 +0100

ubuntukylin-meta (0.42) groovy; urgency=medium

  * update.cfg: focal -> groovy.
  * Refreshed dependencies
  * Added bind9-dnsutils to standard
  * Removed baobab from desktop-recommends
  * Removed dnsutils from standard
  * Removed eom from desktop-recommends
  * Removed fcitx-ui-qimpanel from desktop-recommends
  * Removed gnome-system-log from desktop-recommends
  * Removed popularity-contest from standard

 -- handsome_feng <jianfengli@ubuntukylin.com>  Wed, 12 Aug 2020 19:29:32 +0800
