## ubuntukylin-meta 0.46

=== debian/changelog ===
ubuntukylin-meta (0.46) jammy; urgency=medium

  * Refreshed dependencies (LP: #1966321)
  * Added fcitx5 to desktop-recommends
  * Added fcitx5-chinese-addons to desktop-recommends
  * Removed fcitx from desktop-recommends
  * Removed fcitx-frontend-gtk2 from desktop-recommends
  * Removed fcitx-frontend-gtk3 from desktop-recommends
  * Removed fcitx-frontend-qt5 from desktop-recommends
  * Removed fcitx-googlepinyin from desktop-recommends
  * Removed fcitx-module-cloudpinyin from desktop-recommends
  * Removed fcitx-table from desktop-recommends
  * Removed fcitx-ui-classic from desktop-recommends

 -- handsome_feng <jianfengli@ubuntukylin.com>  Fri, 01 Apr 2022 16:36:51 +0800

ubuntukylin-meta (0.45) jammy; urgency=medium

  * Refreshed dependencies
  * Removed firefox from desktop-recommends [ppc64el s390x]
  * Removed kylin-display-switch from desktop-recommends

 -- handsome_feng <jianfengli@ubuntukylin.com>  Wed, 23 Mar 2022 11:19:09 +0800

ubuntukylin-meta (0.44) jammy; urgency=medium

  * update.cfg: groovy -> jammy.
  * Refreshed dependencies
  * Added language-selector-common to desktop
  * Added media-types to standard
  * Added usrmerge to minimal-recommends
  * Added xz-utils to standard
  * Removed bzip2 from minimal
  * Removed genisoimage from desktop
  * Removed language-selector-common from standard
  * Removed mime-support from standard
  * Refreshed dependencies
  * Removed app-install-data-partner from desktop-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 29 Jan 2022 01:03:30 +0000
