## ubuntukylin-meta 0.46+11.0trisquel4

=== debian/changelog ===
ubuntukylin-meta (0.46+11.0trisquel4) aramo; urgency=medium

  * Rebuild to drop non-available deprecated and non-free source
    packages.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 05 Jan 2023 15:21:12 +0000
