=== debian/control ===
Source: ubuntukylin-meta
Section: metapackages
Priority: optional
Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
Standards-Version: 4.1.1
Build-Depends: debhelper (>= 10), germinate (>= 1.18)

Package: kylin-desktop
Architecture: any
Depends: ${misc:Depends}, ${germinate:Depends}
Recommends: ${germinate:Recommends}
Provides: ubuntukylin-desktop
Conflicts: ubuntukylin-desktop (<= 0.46+11.0trisquel1)
Description: The Trisquel Kylin desktop system
 This package depends on all of the packages in the Trisquel Kylin desktop system
 .
 It is also used to help ensure proper upgrades, so it is recommended that
 it not be removed.
