## ubuntukylin-meta 0.47

=== debian/changelog ===
ubuntukylin-meta (0.47) kinetic; urgency=medium

  * Switch to kinetic
  * Refreshed dependencies
  * Added nftables to standard
  * Removed acpi-support from desktop-recommends [amd64]
  * Removed firefox from desktop-recommends [amd64 arm64 armhf]
  * Removed ltrace from standard
  * Moved iptables to standard-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 26 Apr 2022 22:29:30 +0000
