## ubuntukylin-meta 0.49

=== debian/changelog ===
ubuntukylin-meta (0.49) lunar; urgency=medium

  * Refreshed dependencies
  * Added telnet to standard-recommends
  * Removed fwupd-signed from desktop-recommends [armhf]

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 30 Mar 2023 01:02:49 +0000

ubuntukylin-meta (0.48) lunar; urgency=medium

  * Update to lunar.
  * Refreshed dependencies
  * Removed libreoffice-pdfimport from desktop-recommends
  * Removed plymouth-theme-ubuntu-logo from desktop-recommends
  * Removed telnet from standard-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 05 Feb 2023 05:34:38 +0000
