## ubuntukylin-meta 0.51

=== debian/changelog ===
ubuntukylin-meta (0.51) mantic; urgency=medium

  * Refreshed dependencies
  * Added fontconfig to desktop
  * Removed libreoffice-ogltrans from desktop-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 18 Sep 2023 21:01:21 +0000

ubuntukylin-meta (0.50) mantic; urgency=medium

  * Update to mantic
  * Refreshed dependencies
  * Added dhcpcd-base to minimal
  * Added fonts-dejavu-mono to desktop-recommends
  * Added fonts-noto-core to desktop-recommends
  * Removed fonts-dejavu-core from desktop
  * Removed fonts-freefont-ttf from desktop
  * Removed fonts-indic from desktop-recommends
  * Removed fonts-kacst-one from desktop-recommends
  * Removed fonts-khmeros-core from desktop-recommends
  * Removed fonts-lao from desktop-recommends
  * Removed fonts-lklug-sinhala from desktop-recommends
  * Removed fonts-sil-abyssinica from desktop-recommends
  * Removed fonts-sil-padauk from desktop-recommends
  * Removed fonts-thai-tlwg from desktop-recommends
  * Removed fonts-tibetan-machine from desktop-recommends
  * Removed isc-dhcp-client from minimal

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 24 Aug 2023 13:30:04 -0400
