## ubuntukylin-meta 0.57build1

=== debian/changelog ===
ubuntukylin-meta (0.57build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:21:37 +0000

ubuntukylin-meta (0.57) noble; urgency=medium

  * Refreshed dependencies
  * Added bluez-cups to desktop-minimal-recommends [armhf], desktop-
    recommends [armhf]
  * Added hplip to desktop-minimal-recommends [armhf], desktop-
    recommends [armhf]
  * Added kylin-burner to desktop-minimal-recommends [armhf], desktop-
    recommends [armhf]
  * Added kylin-video to desktop-minimal-recommends [armhf], desktop-
    recommends [armhf]

 -- Brian Murray <brian@ubuntu.com>  Fri, 29 Mar 2024 16:17:34 -0700

ubuntukylin-meta (0.56) noble; urgency=medium

  * Refreshed dependencies
  * Added alsa-base to desktop
  * Added alsa-utils to desktop
  * Added anacron to desktop
  * Added avahi-daemon to desktop-recommends
  * Added bc to desktop
  * Added bluez to desktop-recommends
  * Added bluez-cups to desktop-recommends [amd64 arm64 ppc64el s390x]
  * Added ca-certificates to desktop
  * Added cups to desktop-recommends
  * Added cups-bsd to desktop-recommends
  * Added cups-client to desktop-recommends
  * Added cups-filters to desktop-recommends
  * Added fontconfig to desktop
  * Added fonts-dejavu-core to desktop
  * Added fonts-liberation to desktop-recommends
  * Added fonts-noto-cjk to desktop-recommends
  * Added fonts-noto-color-emoji to desktop-recommends
  * Added fonts-noto-core to desktop-recommends
  * Added fonts-ubuntu to desktop-recommends
  * Added foomatic-db-compressed-ppds to desktop
  * Added fwupd to desktop-recommends
  * Added fwupd-signed to desktop-recommends [amd64 arm64]
  * Added ghostscript to desktop
  * Added hplip to desktop-recommends [amd64 arm64 ppc64el s390x]
  * Added inputattach to desktop
  * Added kerneloops to desktop-recommends
  * Added language-selector-common to desktop
  * Added laptop-detect to desktop-recommends
  * Added libnss-mdns to desktop-recommends
  * Added libsasl2-modules to desktop
  * Added libu2f-udev to desktop
  * Added memtest86+ to desktop-recommends [amd64]
  * Added notification-daemon to desktop, desktop-minimal
  * Added openprinting-ppds to desktop
  * Added packagekit to desktop-recommends
  * Added pcmciautils to desktop-recommends
  * Added policykit-desktop-privileges to desktop-recommends
  * Added printer-driver-brlaser to desktop-recommends
  * Added printer-driver-c2esp to desktop-recommends
  * Added printer-driver-foo2zjs to desktop-recommends
  * Added printer-driver-m2300w to desktop-recommends
  * Added printer-driver-min12xxw to desktop-recommends
  * Added printer-driver-pnm2ppa to desktop
  * Added printer-driver-ptouch to desktop-recommends
  * Added printer-driver-pxljr to desktop-recommends
  * Added printer-driver-sag-gdi to desktop-recommends
  * Added printer-driver-splix to desktop-recommends
  * Added rfkill to desktop
  * Added snapd to desktop-recommends
  * Added spice-vdagent to desktop
  * Added ubuntu-drivers-common to desktop
  * Added unzip to desktop
  * Added wireless-tools to desktop
  * Added wpasupplicant to desktop
  * Added xkb-data to desktop
  * Added xorg to desktop
  * Added zip to desktop
  * Removed bluez-cups from desktop-minimal-recommends [armhf]
  * Removed hplip from desktop-minimal-recommends [armhf]
  * Removed kylin-burner from desktop-minimal-recommends [armhf],
    desktop-recommends [armhf]
  * Removed kylin-video from desktop-minimal-recommends [armhf],
    desktop-recommends [armhf]
  * Removed mate-notification-daemon from desktop, desktop-minimal

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 26 Mar 2024 17:31:43 +0800

ubuntukylin-meta (0.55) noble; urgency=medium

  * Refreshed dependencies
  * Added mate-notification-daemon to desktop, desktop-minimal
  * Added mate-terminal to desktop
  * Added ubuntukylin-desktop-minimal to desktop

 -- handsome_feng <jianfengli@ubuntukylin.com>  Sat, 23 Mar 2024 15:18:41 +0800

ubuntukylin-meta (0.54) noble; urgency=medium

  * Add package ubuntukylin-desktop-minimal.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Wed, 13 Mar 2024 21:11:41 +0800

ubuntukylin-meta (0.53) noble; urgency=medium

  * Refreshed dependencies
  * Removed thunderbird from desktop-recommends [amd64 arm64]
  * Removed thunderbird-gnome-support from desktop-recommends [amd64
    arm64]
  * Removed thunderbird-locale-zh-cn from desktop-recommends
  * Removed thunderbird-locale-zh-hans from desktop-recommends
  * Removed transmission-gtk from desktop-recommends

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 12 Mar 2024 20:34:04 +0800

ubuntukylin-meta (0.52) noble; urgency=medium

  * Refreshed dependencies
  * Added gpg-agent to desktop-recommends
  * Added network-manager-openvpn-gnome to desktop-recommends
  * Removed aisleriot from desktop-recommends
  * Removed alsa-base from desktop
  * Removed alsa-utils from desktop
  * Removed anacron from desktop
  * Removed avahi-autoipd from desktop-recommends
  * Removed avahi-daemon from desktop-recommends
  * Removed bc from desktop
  * Removed bluez from desktop-recommends
  * Removed bluez-cups from desktop-recommends
  * Removed branding-ubuntu from desktop-recommends
  * Removed ca-certificates from desktop
  * Removed cups from desktop-recommends
  * Removed cups-bsd from desktop-recommends
  * Removed cups-client from desktop-recommends
  * Removed cups-filters from desktop-recommends
  * Removed dmz-cursor-theme from desktop
  * Removed doc-base from desktop
  * Removed fontconfig from desktop
  * Removed fonts-dejavu-mono from desktop-recommends
  * Removed fonts-liberation from desktop-recommends
  * Removed fonts-noto-cjk from desktop-recommends
  * Removed fonts-noto-color-emoji from desktop-recommends
  * Removed fonts-noto-core from desktop-recommends
  * Removed fonts-ubuntu from desktop-recommends
  * Removed foomatic-db-compressed-ppds from desktop
  * Removed fwupd from desktop-recommends

