## ubuntukylin-meta 0.57build1trisquel5

=== debian/changelog ===
ubuntukylin-meta (0.57build1trisquel5) ecne; urgency=medium

  * Rebuild to drop non-available deprecated and non-free source
    packages.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 08 Oct 2024 18:09:38 +0000
