=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: metapackages
 Priority: optional
 Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
-Standards-Version: 4.1.1
-Build-Depends: debhelper (>= 10), germinate (>= 1.18)
+Standards-Version: 4.6.0.1
+Build-Depends: debhelper-compat (= 13), germinate (>= 1.18)
+Rules-Requires-Root: no
 
 Package: kylin-desktop
 Architecture: any
@@ -16,3 +17,16 @@
  .
  It is also used to help ensure proper upgrades, so it is recommended that
  it not be removed.
+
+
+Package: ubuntukylin-desktop-minimal
+Architecture: any
+Depends: ${misc:Depends}, ${germinate:Depends}
+Recommends: ${germinate:Recommends}
+Provides: ubuntukylin-desktop
+Conflicts: ubuntukylin-desktop (<= 0.46+11.0trisquel1)
+Description: The Trisquel Kylin desktop system
+ This package depends on the core set of a functional Trisquel Kylin desktop system
+ .
+ It is also used to help ensure proper upgrades, so it is recommended that
+ it not be removed.
