## ubuntukylin-meta 0.58

=== debian/changelog ===
ubuntukylin-meta (0.58) oracular; urgency=medium

  * Update for oracular
  * Refreshed dependencies
  * Added iw to desktop, desktop-minimal
  * Removed kerneloops from desktop-minimal-recommends, desktop-
    recommends
  * Removed wireless-tools from desktop, desktop-minimal

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 14 Jun 2024 15:15:58 +0000
