## ubuntukylin-meta 0.59

=== debian/changelog ===
ubuntukylin-meta (0.59) oracular; urgency=medium

  * Refreshed dependencies
  * Added initramfs-tools to desktop-minimal-recommends, desktop-
    recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 19 Sep 2024 02:40:19 +0000
