## ubuntukylin-meta 0.60

=== debian/changelog ===
ubuntukylin-meta (0.60) plucky; urgency=medium

  * Welcome to Plucky Puffin!
  * Correct the seed_base link.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 29 Oct 2024 20:18:02 -0500
