## ubuntukylin-meta 0.61

=== debian/changelog ===
ubuntukylin-meta (0.61) plucky; urgency=medium

  * Refreshed dependencies
  * Added va-driver-all to desktop-minimal-recommends, desktop-
    recommends (LP: #2104767)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 30 Mar 2025 11:17:27 -0400
