=== debian/control ===
Source: ubuntukylin-meta
Section: metapackages
Priority: optional
Maintainer: Ubuntu Kylin Team <ubuntukylin-members@lists.ubuntu.com>
Standards-Version: 4.6.0.1
Build-Depends: debhelper-compat (= 13), germinate (>= 1.18)
Rules-Requires-Root: no

Package: ubuntukylin-desktop
Architecture: any
Depends: ${misc:Depends}, ${germinate:Depends}
Recommends: ${germinate:Recommends}
Description: The Ubuntu Kylin desktop system
 This package depends on all of the packages in the Ubuntu Kylin desktop system
 .
 It is also used to help ensure proper upgrades, so it is recommended that
 it not be removed.


Package: ubuntukylin-desktop-minimal
Architecture: any
Depends: ${misc:Depends}, ${germinate:Depends}
Recommends: ${germinate:Recommends}
Description: The Ubuntu Kylin desktop system
 This package depends on the core set of a functional Ubuntu Kylin desktop system
 .
 It is also used to help ensure proper upgrades, so it is recommended that
 it not be removed.
