## ubuntukylin-meta 0.62

=== debian/changelog ===
ubuntukylin-meta (0.62) questing; urgency=medium

  * Update for Questing Quokka.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Wed, 30 Jul 2025 15:24:38 +0800
