## ubuntukylin-meta 0.63

=== debian/changelog ===
ubuntukylin-meta (0.63) questing; urgency=medium

  * Refreshed dependencies
  * Added pipewire-audio to desktop, desktop-minimal
  * Removed pulseaudio from desktop, desktop-minimal
  * Removed pulseaudio-module-bluetooth from desktop-minimal-recommends,
    desktop-recommends

 -- handsome_feng <jianfengli@ubuntukylin.com>  Fri, 15 Aug 2025 11:54:34 +0800
