## ubuntukylin-meta 0.64

=== debian/changelog ===
ubuntukylin-meta (0.64) questing; urgency=medium

  * Refreshed dependencies
  * Removed libu2f-udev from desktop, desktop-minimal (LP: #1876917)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 12 Sep 2025 23:24:42 -0400
