## ubuntukylin-meta 0.65

=== debian/changelog ===
ubuntukylin-meta (0.65) resolute; urgency=medium

  * Refreshed dependencies
  * Removed libproxy1-plugin-gsettings from desktop-minimal-recommends,
    desktop-recommends
  * Removed libproxy1-plugin-networkmanager from desktop-minimal-
    recommends, desktop-recommends (LP: #2133447)
  * Removed mousetweaks from desktop-minimal-recommends, desktop-
    recommends (LP: #2132329)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 23 Dec 2025 20:20:35 +0800
