## ubuntukylin-meta 0.66

=== debian/changelog ===
ubuntukylin-meta (0.66) resolute; urgency=medium

  * Add riscv64 definitions (LP: #2137546)

 -- Heinrich Schuchardt <heinrich.schuchardt@canonical.com>  Tue, 06 Jan 2026 11:02:50 +0100
