## ubuntukylin-meta 0.67

=== debian/changelog ===
ubuntukylin-meta (0.67) resolute; urgency=medium

  * Refreshed dependencies
  * Added libwmf-0.2-7-gtk to desktop-minimal-recommends, desktop-
    recommends (LP: #2034993)
  * Removed cheese from desktop-recommends (LP: #2125023)
  * Removed fwupd-signed from desktop-minimal-recommends [riscv64],
    desktop-recommends [riscv64]
  * Removed libwmf0.2-7-gtk from desktop-minimal-recommends, desktop-
    recommends
  * Removed youker-assistant from desktop-minimal-recommends [riscv64],
    desktop-recommends [riscv64]

 -- handsome_feng <jianfengli@ubuntukylin.com>  Fri, 20 Feb 2026 18:48:45 +0800
